<template>
  <div>
    <nuxt />
  </div>
</template>

<style>
html {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  word-spacing: 1px;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: border-box;
  margin: 0;
}

.button--green {
  display: inline-block;
  border-radius: 4px;
  border: 1px solid #3b8070;
  color: #3b8070;
  text-decoration: none;
  padding: 10px 30px;
}

.button--green:hover {
  color: #fff;
  background-color: #3b8070;
}

.button--grey {
  display: inline-block;
  border-radius: 4px;
  border: 1px solid #35495e;
  color: #35495e;
  text-decoration: none;
  padding: 10px 30px;
  margin-left: 15px;
}

.button--grey:hover {
  color: #fff;
  background-color: #35495e;
}

.svg-maneirissimo {
  background-image: url(/background.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.background-primary {
  background-color: theme('colors.primary');
}

.background-secondary {
  background-color: theme('colors.secondary');
}

.background-white {
  background-color: theme('colors.white'); 
}

.background-gray {
  background-color: theme('colors.gray');
}

.background-black {
  background-color: theme('colors.black');
}

.background-gradient {
  background: linear-gradient(135deg, theme('colors.black') 0%,theme('colors.gray') 100%);
}

.background-gradient-reverse {
  background: linear-gradient(45deg, theme('colors.black') 0%,theme('colors.gray') 100%);
}

.background-gradient-i {
  background: linear-gradient(315deg, theme('colors.black') 0%,theme('colors.gray') 100%);
}

.background-gradient-i-reverse {
  background: linear-gradient(225deg, theme('colors.black') 0%,theme('colors.gray') 100%);
}
</style>
